label
{
  display : block;
  margin  : 0 0 15px;
}

label.title
{
  text-align  : center;
  font-weight : bold;
}

label span
{
  display   : block;
  font-size : 16px;
  margin    : 0 0 5px;
  color     : #3498db;
}

input
{
  display    : block;
  padding    : 8px;
  font-size  : 15px;
  height     : 40px;
  width      : 100%;
  margin     : 0 0 10px;
  color      : #d9d9d9;
  background : rgba(0, 0, 0, 0.5);
  border     : 1px solid rgb(17, 17, 17);
  box-shadow : rgba(10, 10, 10, 0.1) 0 1px 2px 0 inset;
  transition : box-shadow 0.5s, border-color 0.25s ease-in-out;
}

input:focus
{
  border-color : #8a8a8a;
  box-shadow   : 0 0 5px #cacaca;
  transition   : box-shadow 0.5s, border-color 0.25s ease-in-out;
}

button
{
  border-color     : transparent;
  cursor           : pointer;
  opacity          : 0.85;
  font-size        : 13px;
  min-width        : 150px;
  margin           : 0 auto;
  padding          : 10px 12px;
  color            : #ffffff;
  background-color : #0191d2;
  transition       : background-color 0.25s ease-out, color 0.25s ease-out;
}

button[type="submit"]
{
  background-color : #01b85c;
}

button:hover
{
  opacity : 1;
}

.table
{
  border-collapse : collapse;
  border-spacing  : 0;
}

.table:not(:last-of-type)
{
  margin-bottom : 15px;
}

.table td
{
  padding : 5px;
}

.table .caption
{
  font-size : 15px;
  color     : #757575;
}

.table .value
{
  font-size : 15px;
}

.icon
{
  font-size           : 11px;
  line-height         : 22px;
  width               : 20px;
  height              : 20px;
  text-align          : center;
  background-repeat   : no-repeat;
  background-position : center center;
}

.icon.framed
{
  position      : relative;
  border-radius : 4px;
}

.icon.framed:after
{
  content       : ' ';
  position      : absolute;
  top           : 0;
  left          : 0;
  border-radius : 4px;
  width         : 20px;
  height        : 20px;
  background    : url('/images/icons/frame.png') center center no-repeat;
}

.icon.level
{
  background-color : #000000;
}

.icon.level.low
{
  color : #bbbbbb;
}

.icon.level.normal
{
  color : #62c907;
}

.icon.level.middle
{
  color : #f8b700;
}

.icon.level.high
{
  color : #e31d1b;
}